.block-navigation-blocks .navigation-blocks{grid-template-columns:1fr 1fr;grid-gap:30px;}
.block-navigation-blocks .navigation-blocks img{width:100%;}
.block-navigation-blocks .navigation-blocks .navigation-block .navigation-block-content{padding:4rem 5rem;background:#0a555f}
.block-navigation-blocks .navigation-blocks .navigation-block .navigation-block-content h3{color:#2ee3c1;margin-bottom:1rem;font-size:3.25rem;position: relative;}
.block-navigation-blocks .navigation-blocks .navigation-block .navigation-block-content h3 svg{position:absolute;top:50%;transform:translateY(-50%);right:0;width:40px;}
.block-navigation-blocks .navigation-blocks .navigation-block .navigation-block-content h3 svg *{fill:var(--title-color) !important;}

.block-navigation-blocks .navigation-blocks .navigation-block .navigation-block-content .navigation-block-text{color:#ffffff;font-size:2.25rem;}

@media(max-width:768px){

    .block-navigation-blocks .navigation-blocks{grid-template-columns:1fr;}

}